[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.SetWidth

Sets the value for the Width property.

## Declaration

Source position: graphics.pp line 668

`protected procedure TPen.SetWidth(`
`value: Integer`
`); override;`

## Arguments

`value` |  | New value for the property.

## Description

Overridden write access specifier for the Width property.

## See also

TPen.Width |  | Width for lines drawn using the Pen.